Subject: (urth) PEACE: genre of chapter one

From: Adam Stephanides <adamsteph at earthlink.net>
Date: Fri, 17 Nov 2000 17:16:00 +0000

In my earlier post in which I pointed out that each chapter of PEACE is
modelled on a different genre, I tentatively suggested "serious literary
fiction" for chapter one, although I was unsure.  Since then I've
thought of another possibility, albeit one that seems unlikely at first
glance.  There is a fair amount of talk about frontier days in chapter
one; there are a lot of fake Indians, and three real Indians (in
Hannah's recollections).  And the principal action of the chapter is a
one-on-one showdown (to the death, as it turns out) in which Weer is
defending himself and his family, so to speak, against an aggressor. 
Could chapter one be ... a Western?

--Adam

*More Wolfe info & archive of this list at http://www.urth.net/urth/